Class | TkPixmapImage
In: | tk/lib/tkextlib/tkimg/pixmap.rb
Parent: | TkImage

### Methods

new version

### Public Class methods

new(*args)

[Source]

    # File tk/lib/tkextlib/tkimg/pixmap.rb, line 40
      def initialize(*args)
        @type = 'pixmap'
        super(*args)
      end

version()

[Source]

    # File tk/lib/tkextlib/tkimg/pixmap.rb, line 36
      def self.version
        Tk::Img::PIXMAP.version
      end

[Validate]